qtmultimedia-opensource-src (5.7.1~20161021-2ubuntu1~3) zesty; urgency=medium

  * New upstream release.
  * Drop upstreamed patches:
    - Added-addItems-to-QML-Playlist-for-batch-adding-of-t.patch
    - Added-insertItems-and-removeItems-to-QML-Playlist.patch
    - Add-moveItem-from-to-to-QMediaPlaylist.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 15 Sep 2016 12:23:57 +0000

qtmultimedia-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 10:45:59 -0300

qtmultimedia-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 20:12:16 -0300

qtmultimedia-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/rpath_nonlinux.diff.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.7.0.
  * Drop obsolete Breaks/Replaces.
  * Switch to automatic dbgsym packages.
  * Clean up unused code in debian/rules.
  * Define DEB_HOST_ARCH properly in debian/rules.
  * Update the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Aug 2016 20:34:38 +0300

qtmultimedia-opensource-src (5.6.1-2ubuntu3~1) zesty; urgency=medium

  [ Devid Antonio Filoni ]
  * Add opusenc support needed by Telegram app (LP: #1630399)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 04 Nov 2016 12:42:19 +0100

qtmultimedia-opensource-src (5.6.1-2ubuntu2~1) yakkety; urgency=medium

  * debian/patches/Optimize-QMediaPlaylistPrivate-readItems.patch
    - Fix load() (LP: #1510225)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 21 Sep 2016 11:36:56 +0000

qtmultimedia-opensource-src (5.6.1-2ubuntu1~1) yakkety; urgency=medium

  * New upstream release.
  * Drop patches merged upstream:
    - Added-new-playlist-QML-type.patch
    - Add-audio-role-API-to-QMediaPlayer.patch
    - Change-the-way-a-playlist-is-bound-to-a-media-object.patch
  * Drop unneeded Ubuntu specific patch.
  * Update symbols.
  * debian/patches/PulseAudio-change-the-way-volume-is-applied.patch:
    - Use upstream version instead of the backported to 5.5 version.
  * Drop the Pulseaudio patch, now included in 5.6.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 28 Jan 2016 10:28:53 +0000

qtmultimedia-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 10:46:10 -0300

qtmultimedia-opensource-src (5.6.1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 Jun 2016 21:49:43 -0300

qtmultimedia-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 31 Mar 2016 19:41:16 -0300

qtmultimedia-opensource-src (5.6.0~rc-2) experimental; urgency=medium

  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 09 Mar 2016 23:54:30 -0300

qtmultimedia-opensource-src (5.6.0~rc-1) experimental; urgency=medium

  * New upstream release candidate.
  * Merge 5.5.1-4 upload from unstable.
  * Update debian/libqgsttools-p1.symbols from buildds’ logs.
  * Stop marking private symbols (we no longer need explicit marks).
  * Use recommended https URIs for Vcs fields.
  * Drop fix_alsa_detection.patch, a different version applied upstream.
  * Update symbols files from the current build log.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2016 22:46:46 +0300

qtmultimedia-opensource-src (5.6.0~beta-1) experimental; urgency=medium

  * New upstream beta release.
    - Bump Qt build dependencies.
  * Update and sort install files.
  * Update symbols files using migrate-symbols.py script and bumping minimum
    version to 5.6.0~beta.
  * Update and simplify debian/copyright.
  * Update symbols files using current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 16 Jan 2016 23:54:26 -0300

qtmultimedia-opensource-src (5.5.1-4ubuntu3) xenial; urgency=medium

  * debian/patches/PulseAudio-change-the-way-volume-is-applied.patch:
    - Backport from 5.6, change Pulseaudio volume control (LP: #1485522)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 13 Apr 2016 10:41:46 +0000

qtmultimedia-opensource-src (5.5.1-4ubuntu2) xenial; urgency=medium

  * No-change rebuild to go with otherwise dual-landing silo.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 25 Mar 2016 13:59:45 +0100

qtmultimedia-opensource-src (5.5.1-4ubuntu1) xenial; urgency=medium

  * Merge with Debian to pick up the ALSA detection workaround.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 08 Mar 2016 09:15:11 +0000

qtmultimedia-opensource-src (5.5.1-4) unstable; urgency=medium

  * Add fix_alsa_detection.patch to workaround ALSA >= 1.1.0 detection.
    - Bump build dependency on qtbase to 5.5.1+dfsg-16 to be sure Qt has
      detected ALSA.
  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 05 Mar 2016 19:57:12 -0300

qtmultimedia-opensource-src (5.5.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 18:52:12 -0300

qtmultimedia-opensource-src (5.5.1-2) experimental; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 11:39:50 -0300

qtmultimedia-opensource-src (5.5.1-4ubuntu4~1) yakkety; urgency=medium

  * Add qtmultimedia5-dev.install-arm64 similar to armhf.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 23 May 2016 06:44:48 +0000

qtmultimedia-opensource-src (5.5.1-1ubuntu2) xenial; urgency=medium

  [ Timo Jyrinki ]
  * More patches from upstream to the playlist:
    - debian/patches/Change-the-way-a-playlist-is-bound-to-a-media-object.patch
      (replaces earlier abandoned Sync-the-state... patch)
    - debian/patches/Added-addItems-to-QML-Playlist-for-batch-adding-of-t.patch
    - debian/patches/Added-insertItems-and-removeItems-to-QML-Playlist.patch
    - debian/patches/Add-moveItem-from-to-to-QMediaPlaylist.patch

  [ Jim Hodapp ]
  * Related changes for compatibility reasons:
    - debian/patches/backport_adjustments.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 22 Dec 2015 13:57:22 +0000

qtmultimedia-opensource-src (5.5.1-1ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Update symbols.
  * Merge with Debian's packaging, remaining changes:
    - Build without OpenAL (in universe), so without qml-module-qtaudioengine
    - Transitional package for 14.04 LTS -> 16.04 LTS
    - Own .symbols files
    - Three patches
    - Enable tests
  * debian/patches/Add-audio-role-API-to-QMediaPlayer.patch
    debian/patches/Added-new-playlist-QML-type.patch:
    - The Audio role API and Playlist type patches were upstreamed for 
      Qt 5.6, use backported versions of those.
  * debian/patches/Sync-the-state-of-the-old-QMediaPlaylistControl-inst.patch
  * Regenerate headers for the audio role API
  * Drop upstreamed patch qgstreamercapturesession_avoid_race_eos.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 01 Dec 2015 08:59:13 +0000

qtmultimedia-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 17 Oct 2015 23:56:03 -0300

qtmultimedia-opensource-src (5.5.0-3) experimental; urgency=medium

  * Move all private headers to debian/private-headers during build.
  * Call pkgkde-mark-private-symbols only once, to make it really work.
  * Clean up symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Aug 2015 17:34:37 +0300

qtmultimedia-opensource-src (5.5.0-2) experimental; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Aug 2015 12:19:24 -0300

qtmultimedia-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Bump GStreamer to 1.0, this is the first release to give official support
    for it (Closes: #785874).
  * Update install files.
  * Update symbols files with current build log.
  * Mark private symbols in symbols files. It should make handling the later
    much easier.
  * Update debian/copyright.
  * Do not install empty directories.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Aug 2015 23:24:39 -0300

qtmultimedia-opensource-src (5.4.2-3) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Update symbols files with current build log against gcc5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 07 Aug 2015 12:47:52 -0300

qtmultimedia-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 15:34:56 -0300

qtmultimedia-opensource-src (5.4.2-1ubuntu3) wily; urgency=medium

  [ Jim Hodapp ]  
  * debian/patches/add_qdeclarative_playlist.patch:
    - Add support for declarative playlists

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 16 Oct 2015 15:17:50 +0200

qtmultimedia-opensource-src (5.4.2-1ubuntu2) wily; urgency=medium
 
  * Rebuild for GCC5 transition.
  * Update symbols.
 
 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 13 Jul 2015 16:52:43 +0300

qtmultimedia-opensource-src (5.4.2-1ubuntu1) wily; urgency=medium

  * New upstream release.
  * debian/patches/adding_media_role_property.patch:
    - Adapt for 5.4.2.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 11 Jun 2015 13:43:13 +0000

qtmultimedia-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't commitited to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Update symbols files with buildds' logs.
  * Expose HTML documentation (Closes: #751178).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 15:52:48 -0300

qtmultimedia-opensource-src (5.4.1-1ubuntu2) vivid; urgency=medium

  * debian/patches/debian/patches/qgstreamercapturesession_avoid_race_eos.patch:
    - Avoid races when sending EOS, making sure pipeline is in playing state
      first (LP: #1433563)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 19 Apr 2015 20:13:29 -0300

qtmultimedia-opensource-src (5.4.1-1ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Sync with Debian, keep remaining changes:
    - Keep omitting OpenAL from build-deps and don't build Qt Audio Engine
    - Enable tests
    - Keep the transitional package until 16.04 LTS
    - adding_media_role_property.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 11 Mar 2015 06:18:38 +0000

qtmultimedia-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/watch to point to https://download.qt.io/.
  * Update debian/copyright.
  * Mark destructors symbols missing with GCC 5 as optional
    (closes: #778091).
  * Also add one new symbol to libqt5multimediaquick-p5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 14:45:17 +0300

qtmultimedia-opensource-src (5.4.0-2ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Update qtmultimedia-dev.install
  * Add qtmultimedia5-dev.install-armhf, rename qtmultimedia5-dev.install
    to qtmultimedia5-dev.install-common and update debian/rules to handle
    those similar to how it's done in qtbase.
  * Sync with Debian. Remaining changes:
    - Keep omitting OpenAL from build-deps and don't build Qt Audio Engine
    - Enable tests
    - Keep the transitional package until 16.04 LTS
    - adding_media_role_property.patch
  * Update symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:37:53 +0000

qtmultimedia-opensource-src (5.4.0-2) experimental; urgency=medium

  * Install Qt5Quick_QSGVideoNodeFactory_EGL.cmake on armel as well.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 23 Dec 2014 14:44:41 +0300

qtmultimedia-opensource-src (5.4.0-1) experimental; urgency=medium

  [ Timo Jyrinki ]
  * New upstream release.
  * Bump build dependencies.
  * Update qtmultimedia-dev.install
  * Add qtmultimedia5-dev.install-armhf, rename qtmultimedia5-dev.install
    to qtmultimedia5-dev.install-common and update debian/rules to handle
    those similar to how it's done in qtbase.

  [ Dmitry Shachnev ]
  * Drop also_build_alsa_plugin.patch, applied upstream.
  * Update debian/copyright.
  * Update Vcs-Browser field to point to cgit interface.
  * Add qtbase5-doc-html to Build-Depends-Indep to make sure docs
    are properly linked with qtbase.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to Uploaders.
  * Update symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Dec 2014 15:09:24 +0300

qtmultimedia-opensource-src (5.3.2-5) unstable; urgency=medium

  * Simplify libqt5multimedia5-plugins.install, solving the FTBFS on
    kfreebsd-* due to the missing ALSA plugin.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Dec 2014 13:51:59 -0300

qtmultimedia-opensource-src (5.3.2-4) unstable; urgency=medium

  * Add a patch from Chris Ruvolo to also build the ALSA plugin even if we
    are building with pulseaudio support (Closes: #771391).
    - Include the plugin in libqt5multimedia5-plugins' install file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Dec 2014 10:37:12 -0300

qtmultimedia-opensource-src (5.3.2-3) unstable; urgency=medium

  * Remove CMake files for plugins, we don't need to ship them
    (Closes: #765488).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 15 Oct 2014 12:46:29 -0300

qtmultimedia-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 23:29:57 -0300

qtmultimedia-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Remove test_v4l.patch, applied upstream.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 17 Sep 2014 20:11:40 -0300

qtmultimedia-opensource-src (5.3.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Update symbols
  * Sync CMake fix from Debian

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 28 Oct 2014 07:03:09 +0000

qtmultimedia-opensource-src (5.3.1-4) unstable; urgency=medium

  * Make libqgsttools-p1 Architecture: any, as it now builds on Hurd.
  * Use a better version of test_v4l.patch.
    - Fix install files, we now do not have exceptions for Hurd.
  * Update symbols files with Hurd's log.
  * This upload will get rebuilt against a fixed pkg-kde-tools' symbolshelper,
    thus fixing the FTBFS in kfreebsd-amd64 (Closes: #754750).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 24 Jul 2014 11:11:08 -0300

qtmultimedia-opensource-src (5.3.1-3) unstable; urgency=medium

  * Backport test_v4l.patch to allow GStreamer stuff to be built on Hurd
    (Closes: #753835).
    - Fix install files accordingly.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 12 Jul 2014 13:29:19 -0300

qtmultimedia-opensource-src (5.3.1-2) unstable; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Jul 2014 13:20:56 -0300

qtmultimedia-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Fix install files for Hurd.
  * Update symbols files with buildds' and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Jun 2014 19:08:40 -0300

qtmultimedia-opensource-src (5.3.0-6) unstable; urgency=medium

  * Only install development files for gstreamer stuff on Linux and KFreeBSD.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Jun 2014 22:08:02 -0300

qtmultimedia-opensource-src (5.3.0-5) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Third try to fix building on Hurd: make some files in
    qtmultimedia5-dev.install Linux/kFreeBSD-specific.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Jun 2014 19:09:06 -0300

qtmultimedia-opensource-src (5.3.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Do not install gstreamer libraries on Hurd. We are currently not building
    them until QTBUG-39762 gets solved.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 19 Jun 2014 15:43:29 -0300

qtmultimedia-opensource-src (5.3.0-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Minor fixes for debian/copyright.
  * Make gstreamer config test a bit stricter, to make sure it does
    not pass on Hurd.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildd's and current logs (Closes: #746902).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 18 Jun 2014 00:44:07 -0300

qtmultimedia-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 15:08:29 -0300

qtmultimedia-opensource-src (5.3.0-1ubuntu2) utopic; urgency=medium

  * debian/patches/adding_media_role_property.patch:
    - Adding patch to allow apps to specify the media role to be used when
      playing audio
  * Updating symbols with current build log

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 02 Sep 2014 20:42:02 -0300

qtmultimedia-opensource-src (5.3.0-1ubuntu1) utopic; urgency=medium

  * Build against Qt 5.3
  * Move includes and change private headers cleanup accordingly
  * Drop fix_failing_test.diff and bigendian_support.diff, merged upstream
  * Sync with Debian

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 06 Jun 2014 11:20:11 +0000

qtmultimedia-opensource-src (5.3.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Add config.tests/mmrenderer/* to debian/copyright. Thanks Scott Kitterman
    for noticing!
  * Bump Qt build dependencies.
  * Move headers to their new multi arch path. Mark development package as
    Multi-Arch: same.
  * Remove transitional packages, they are no longer needed.
  * Fix path for removing private headers.
  * Do not override dh_builddeb, xz is now the default method.
  * Remove gstreamer_cleanup_system_includes.patch, applied upstream.
  * Do not install private stuff.
  * Fix install file with new headers.
  * Update symbols files with current build log.
  * Update debian/copyright.

  [ Pino Toscano ]
  * Enable RPATH in the spectrum example also on kFreeBSD and Hurd; patch
    rpath_nonlinux.diff. (Closes: #748816)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 28 May 2014 23:59:53 -0300

qtmultimedia-opensource-src (5.2.1-3ubuntu1) utopic; urgency=medium

  * Sync with Debian, including renaming the QML module. Remaining changes:
    - Keep omitting OpenAL from build-deps and don't build Qt Audio Engine
    - Enable tests
    - Allow the -gles variant of Qt to co-exist via symbol files
    - Make the transitional package arch:any & multi-arch for successful 
      cross-compiling when using the old package names as dependencies
    - Keep the bigendian_support patch
    - Don't bring the FreeBSD only backport patch
    - Keep libqt5multimedia5-plugins as a dependency to the QML module

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 07 May 2014 08:03:29 +0000

qtmultimedia-opensource-src (5.2.1-3) unstable; urgency=medium

  * Rename QML packages with proper files renaming and Break+Replaces:
    - qtdeclarative5-qtaudioengine-plugin → qml-module-qtaudioengine
    - qtdeclarative5-qtmultimedia-plugin → qml-module-qtmultimedia
  * Add qml-module-qtquick2 as qml-module-qtmultimedia dependency.
  * Backport gstreamer_cleanup_system_includes.patch to solve FTBFS in
    kfreebsd-*.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 11:25:23 -0300

qtmultimedia-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 23:43:36 -0300

qtmultimedia-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildd's and current logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 19 Feb 2014 19:26:24 -0300

qtmultimedia-opensource-src (5.2.1-0ubuntu5) trusty; urgency=medium

  * libqt5multimediawidgets5.symbols: adding dep alternatives for the
    version compatible with OpenGLES (provided by another src pkg)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 10 Apr 2014 04:54:25 -0300

qtmultimedia-opensource-src (5.2.1-0ubuntu4) trusty; urgency=medium

  * Update the previous patch to never do duplicate endianness
    conversion.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 16 Mar 2014 20:36:22 +0400

qtmultimedia-opensource-src (5.2.1-0ubuntu3) trusty; urgency=medium

  * Add new patch to support big-endian systems (a second attempt to
    fix LP: #1292364).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 16 Mar 2014 12:42:25 +0400

qtmultimedia-opensource-src (5.2.1-0ubuntu2) trusty; urgency=medium

  * Fix test that was failing on powerpc (LP: #1292364).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 15 Mar 2014 19:11:12 +0400

qtmultimedia-opensource-src (5.2.1-0ubuntu1) trusty; urgency=low

  [ Omer Akram ]
  * Run unittests during build, disable flaky tests (LP: #1193370)

  [ Timo Jyrinki ]
  * New upstream release
  * Update *.install
  * Merge Debian packaging 5.2.0-1, remaining changes:
    - Keep omitting OpenAL from build-deps
    - Don't build Qt Audio Engine
    - Enable tests
  * Update symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 28 Feb 2014 09:03:43 +0000

qtmultimedia-opensource-src (5.2.0-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt 5 build-dependencies to 5.2.0.
  * Update qtmultimedia5-examples.install.
  * Make Vcs-Browser field canonical by dropping useless attribute.
  * Explicitly define DEB_HOST_MULTIARCH in debian/rules.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove new private stuff we are not shipping.
  * Adjust install files.
  * Update symbols files with current build log.
  * Regenerate the symbols that used to have the qreal subst.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 16 Dec 2013 23:15:42 -0300

qtmultimedia-opensource-src (5.1.1-2) unstable; urgency=low

  * Switch priority to optional. Hat tip to Dmitry Shachnev.
    - Switch the dbg package back to priority extra.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 16 Dec 2013 19:07:59 -0300

qtmultimedia-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Tighten Qt 5 build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 22:59:54 -0300

qtmultimedia-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Update symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 11 Aug 2013 10:50:12 -0300

qtmultimedia-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.

  [ Ricardo Salveti de Araujo ]
  * debian/control: adding missing dependencies for qtmultimedia5-examples.
    Forwarded to Debian by Dmitry Shachnev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.
  * Fix watch file.
  * Bump build dependencies to 5.1.0~.
  * Remove package qtmultimedia5-private-dev. Nothing in the Qt stack seems to
    be using it. Can be reintroduced later if needed.
    - Remove associated install file.
    - Remove the files from debian/tmp before installing the packages.
  * Adjust install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 11 Jul 2013 20:42:48 -0300

qtmultimedia-opensource-src (5.0.2-4ubuntu4) trusty; urgency=low

  * Add libqt5multimedia5-plugins dependency to QML plugin (LP: #1202996)
  * Drop Qt Audio Engine for now to not bring OpenAL dependency

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 11 Oct 2013 08:13:50 +0300

qtmultimedia-opensource-src (5.0.2-4ubuntu3) saucy; urgency=low

  * debian/control: adding missing dependencies for qtmultimedia5-examples

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 02 Jul 2013 17:52:51 -0300

qtmultimedia-opensource-src (5.0.2-4ubuntu2) saucy; urgency=low

  * Add .install files for the new packages.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 02 Jul 2013 19:54:41 +0400

qtmultimedia-opensource-src (5.0.2-4ubuntu1) saucy; urgency=low

  * Merge with Debian packaging Git, remaining changes:
    - Maintainer field and Vcs-Bzr.
    - Use ${misc:Pre-Depends}.
    - Add Conflicts/Replaces fields for our old packages.
    - Updated symbols files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 02 Jul 2013 19:42:00 +0400

qtmultimedia-opensource-src (5.0.2-4) experimental; urgency=low

  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc.
    - Build and create packages for qch and HTML doc formats.
  * Update symbols file.
  * Make qtmultimedia5-dbg M-A same to allow coinstalability of debugging
    symbols.
  * Bump qtbase B-D to 5.0.2+dfsg1-6~, because it's the version that adds
    GStreamer support.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 20:26:20 -0300

qtmultimedia-opensource-src (5.0.2-3) experimental; urgency=low

  [ Pino Toscano ]
  * qtmultimedia5-examples: add ${misc:Pre-Depends}.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files.

  [ Timo Jyrinki]
  * Fix paths in pkgconfig files

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 29 May 2013 12:19:03 -0300

qtmultimedia-opensource-src (5.0.2-2ubuntu2) saucy; urgency=low

  * Update libqt5multimedia5.symbols for qreal substitutions for armhf.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 23 May 2013 19:47:12 -0600

qtmultimedia-opensource-src (5.0.2-2ubuntu1) saucy; urgency=low

  * Sync with Debian, new upstream version
    - Audio, mediaservice and playlistformats plugins were splitted to 
      libqt5multimedia5-plugins - add to your dependencies!
    - Keep replaces/provides/conflicts for old package names
    - Fix pkgconfig files
    - Update libqgsttools-p1.symbols for saucy

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 May 2013 14:20:13 +0300

qtmultimedia-opensource-src (5.0.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update Vcs-Browser and Vcs-Git headers.
  * Remove extra qt5-qmake and qtbase5-dev-tools build dependencies.
  * qtmultimedia5-dbg: add ${misc:Depends}, and demote the
    qtmultimedia5-examples dependency to suggest.
  * Update symbols files.
  * Add the libasound2-dev (on Linux only) build dependency.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 May 2013 15:15:00 -0300

qtmultimedia-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 28 Apr 2013 09:28:52 -0300

qtmultimedia-opensource-src (5.0.1-0ubuntu6) raring; urgency=low

  * debian/control
    - added a Replaces to libqt5multimedia5 for qtmultimedia5-dev to 
      handle the files being moved

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 28 Mar 2013 14:43:34 -0400

qtmultimedia-opensource-src (5.0.1-0ubuntu5) raring; urgency=low

  * Fix plugin library files erronously in -dev (LP: #1159792)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 25 Mar 2013 13:43:07 +0000

qtmultimedia-opensource-src (5.0.1-0ubuntu4) raring; urgency=low

  * debian/control: also C/R/P libqt5declarative5-qtmultimedia-plugin
  * Add Vcs-Bzr for ~kubuntu-packagers

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 27 Feb 2013 10:23:24 +0000

qtmultimedia-opensource-src (5.0.1-0ubuntu3) raring; urgency=low

  * debian/control: need to also C/R/P against libqgsttools for the ppa
    transition

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Feb 2013 18:21:29 +0000

qtmultimedia-opensource-src (5.0.1-0ubuntu2) raring; urgency=low

  [ Timo Jyrinki ]
  * Fix pkgconfig Libs.private path (LP: #1125156) 
  * Add qtdeclarative5-qtaudioengine-plugin

  [ Didier Roche ]
  * Add libqt5multimediaquick-qt5 R/C/P libqt5multimediaquick5 to transition
    from the sdk ppa to raring

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Feb 2013 16:11:14 +0000

qtmultimedia-opensource-src (5.0.1-0ubuntu1) raring; urgency=low

  * Initial release.
  * Cherry-pick from upstream:
    - add_license_files.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 06 Feb 2013 14:01:27 +0000
